View Issue Details

IDProjectCategoryView StatusLast Update
0005274Talerexchangepublic2020-03-31 16:04
ReporterFlorian DoldAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.7.0Fixed in Version0.7.0 
Summary0005274: have (more?) tests for taler-exchange-wirewatch
DescriptionClearly there are not enough tests, because the two issues in 0.5 weren't caught.

See 0005271 and 0005272
TagsNo tags attached.

Activities

Christian Grothoff

2020-01-17 00:32

manager   ~0015283

We have the wirewatch testcase now, this should do. If not, a specific bug as to what needs testing should be filed.

Issue History

Date Modified Username Field Change
2018-02-05 17:29 Florian Dold New Issue
2018-02-05 17:29 Florian Dold Status new => assigned
2018-02-05 17:29 Florian Dold Assigned To => Christian Grothoff
2018-09-15 11:05 Christian Grothoff Assigned To Christian Grothoff =>
2018-09-15 11:05 Christian Grothoff Status assigned => confirmed
2018-09-15 11:05 Christian Grothoff Product Version => git (master)
2018-09-15 11:05 Christian Grothoff Target Version 0.6 => 0.7.1
2019-11-14 22:41 Christian Grothoff Assigned To => Christian Grothoff
2019-11-14 22:41 Christian Grothoff Status confirmed => assigned
2020-01-17 00:32 Christian Grothoff Status assigned => resolved
2020-01-17 00:32 Christian Grothoff Resolution open => fixed
2020-01-17 00:32 Christian Grothoff Target Version 0.7.1 => 0.7.0
2020-01-17 00:32 Christian Grothoff Note Added: 0015283
2020-01-20 09:45 Christian Grothoff Fixed in Version => 0.7.0
2020-03-31 16:04 Christian Grothoff Status resolved => closed